## libxml-filter-buffertext-perl 1.01

=== debian/changelog ===
libxml-filter-buffertext-perl (1.01-7) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.01-2.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-1+.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:00:54 +0100

libxml-filter-buffertext-perl (1.01-6) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Update to dpkg source format 3.0 (quilt)
  * Declare that the package does not need (fake)root to build
  * Help autopkgtest use.t determine the module name

 -- Niko Tyni <ntyni@debian.org>  Sat, 24 Feb 2018 16:58:25 +0200

libxml-filter-buffertext-perl (1.01-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ansgar Burchardt ]
  * debian/control: Mention module name in description.
  * Add myself to Uploaders.
  * Refresh rules for debhelper 7.
  * debian/control: Move debhelper to Build-Depends.
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.8.3.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/watch: Use extended regexp to match upstream releases.
  * debian/control: Remove duplicate Section and Priority fields from binary
    package definition.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 19 Aug 2009 15:34:27 +0200

libxml-filter-buffertext-perl (1.01-4) unstable; urgency=low

  * Adds debian/watch file so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Tue, 26 Oct 2004 22:56:50 -0400

libxml-filter-buffertext-perl (1.01-3) unstable; urgency=low

  * Removed dependancy on libtest-simple-perl. (Closes: #244471)
    - The module did not even use Test::Simple (anymore?)

 -- Jay Bonci <jaybonci@debian.org>  Mon, 19 Apr 2004 13:49:20 -0400

libxml-filter-buffertext-perl (1.01-2) unstable; urgency=low

  * New Maintainer (Closes: #210522)
  * Updated to policy version 3.6.1.0 (No other changes)
  * Updated CPAN download URL
  * Updated copyright boilerplate to discuss dual nature of of the perl license
  * Removed upstream README because all of the information was contained in the
    POD
  * Removed install file as it's now handled automatically

 -- Jay Bonci <jaybonci@debian.org>  Sun,  9 Nov 2003 21:41:19 -0500

libxml-filter-buffertext-perl (1.01-1) unstable; urgency=low

  * New upstream release
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-filter-buffertext-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Wed,  3 Sep 2003 15:30:35 -0500

libxml-filter-buffertext-perl (1.00-1) unstable; urgency=low

  * Initial release
    (closes: Bug#161826)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 21 Sep 2002 17:15:52 -0500
