=== debian/control ===
Source: libxml-filter-buffertext-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libxml-sax-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-filter-buffertext-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-filter-buffertext-perl.git
Homepage: https://metacpan.org/release/XML-Filter-BufferText

Package: libxml-filter-buffertext-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-sax-perl
Description: Perl module for putting all characters into a single event
 The XML::Filter::BufferText module is a very simple filter.  One common
 cause of grief (and programmer error) is that XML parsers aren't required
 to provide character events in one chunk.  They can, but are not forced
 to, and most don't.  This filter does the trivial but oft-repeated task
 of putting all characters into a single event.
