=== debian/watch ===
version=4
https://metacpan.org/release/XML-Filter-BufferText .*/XML-Filter-BufferText-v?@ANY_VERSION@@ARCHIVE_EXT@$
